Subject: [Nmlrg] Call for agenda NMLRG @ IETF 95, Buenos Aires, Argentina

From: Sheng Jiang <[email-masked]>
Date: Thu, 25 Feb 2016 09:21:09 +0000

Hi, all,

We have requested a session of 2 hour for the proposed NMLRG 
(Network Machine Learning Research Group) meeting for IETF-95
(Buenos Aires, Argentina) and are starting to collect
agenda items for these sessions. 

Different from our first meeting in IETF94, the NMLRG2 meeting in
IETF 95 is schemed as network traffic with machine learning. It could
include traffic prediction using ML, traffic recognition (may even with
encryption) using ML, traffic classification, traffic management using
ML, deploying service using ML according to traffic history, etc.

Please send us ([email-masked], [email-masked])
requests for the session by March 3rd, Thursday (IETF/IRTF requests the
preliminary agenda by March 4th, Friday) and include:

Name of time slot:
Name of draft(s):
Time requested:
Presenter name(s):
Brief description of the topic:

More details about the IETF 95, Buenos Aires, Argentina can be 
found at:
http://www.ietf.org/meeting/95/index.html

Also, presenters please invoke discussions in the NMLRG list. We have
limited time in the face-to-face meeting. Mail list is a good place
to propagate and discuss the topics.

2016-03-04 (Friday): Preliminary agenda published for comment.
2016-03-11 (Friday): Final agenda to be published.

Best regards,

Brian & Sheng